/* Webfont: DIN-BoldAlternate */@font-face {
    font-family: 'DIN-RegularAlternate';
    src: url('DIN-BoldAlternate.eot'); /* IE9 Compat Modes */
    src: url('DIN-BoldAlternate.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('DIN-BoldAlternate.woff') format('woff'), /* Modern Browsers */
         url('DIN-BoldAlternate.ttf') format('truetype'), /* Safari, Android, iOS */
         url('DIN-BoldAlternate.svg#DIN-BoldAlternate') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}


/* Webfont: DIN-RegularAlternate */@font-face {
    font-family: 'DIN-RegularAlternate';
    src: url('DIN-RegularAlternate.eot'); /* IE9 Compat Modes */
    src: url('DIN-RegularAlternate.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('DIN-RegularAlternate.woff') format('woff'), /* Modern Browsers */
         url('DIN-RegularAlternate.ttf') format('truetype'), /* Safari, Android, iOS */
         url('DIN-RegularAlternate.svg#DIN-RegularAlternate') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

html {
	-webkit-font-smoothing:antialiased;
	font-family: "DIN-RegularAlternate", Georgia;
	letter-spacing: 1px;
}

body {
	font-size: 16px;
	line-height: 28px;
    background: #eeeeee;
    background-size: 250px;
    color: #292724;
	padding: 0;
	margin: 0;
}

a:hover {
	text-decoration: none;
}

#navi {
	width: 960px;
	margin: 0 auto;
	text-align: center;
}

#navi a, #subnavi a {
	padding: 0 10px;
    letter-spacing: 1px;
}

#navi a:link, h1 a:visited, h1 a:active {
	text-decoration: none;
}

#navi a:hover {
	text-decoration: underline;
}

#navi a.secondary, #navi a.secondary_active {
	color: #bbb;
}

#navi a.secondary_active:link, #navi a.secondary_active:visited, #navi a.secondary_active:active {
	text-decoration: underline;
}

#navi a.secondary_active:hover {
	text-decoration: none;
}

#navi a.primary_active:link, #navi a.primary_active:visited, #navi a.primary_active:active {
	text-decoration: underline;
}

#navi a.primary_active:hover {
	text-decoration: none;
}

#navi a.primary_disabled:link, #navi a.primary_disabled:visited, #navi a.primary_disabled:active, #navi a.primary_disabled:hover {
	text-decoration: line-through;
}

.container_content {
	width: 960px;
	margin: 0 auto;
	padding: 0 0 24px 0;
}

a.thumbnail:active, a.thumbnail:link, a.thumbnail:visited {
	display: block;
	background-position: top right;
	margin: 6px 0 8px 0;
}

a.thumbnail:hover {
	background-position: top left;
	margin: 6px 0 8px 0;
	display: block;
}

h1 {
	text-align: center;
	font-size: 24px;
	padding: 6px 0 0 0;
	font-weight:bold; 
	font-style:normal;
	letter-spacing: 0;
}

h1 a:link, h1 a:visited, h1 a:hover, h1 a:active {
	text-decoration: none;
}

h2 {
	font-size: 24px;
	letter-spacing: 0;
	padding: 0 10px;
	margin: 16px 0 12px 0;
}

h3 {
	font-size: 16px;
	letter-spacing: 1px;
	margin: 0 0 24px 0;	
	padding: 0;
	display: block;
	clear: both;
	padding: 5px 0 0 0;
	font-weight: normal;
}

h4 {
	font-weight: normal;
	font-size: 12px;
	letter-spacing: 0;
	margin: 0 0 24px 0;	
	padding: 0;
	line-height: 12px;
}

.one {
	margin: 24px auto 24px auto;
	width: 920px;
	text-align: center;
}

.one img {
	margin: 6px 0;
	height: auto;
	width: 920px;
	padding: 0;
}

.one img.portrait {
	width: 600px;
}

.subline {
	text-align: center;
	color: #3d3c33;
	margin: 10px 0 24px 0;
}

.two {
	margin: 48px auto 48px auto;
	width: 620px;
	color: #292724;
	text-align: center;
	padding: 0 10px 0 10px;
}

.two_profile {
	margin: 48px 10px 24px 10px;
	width: 440px;
	color: #292724;
	text-align: center;
	padding: 0 10px 0 10px;
	float: left;
}

.two p, .two_profile p {
	margin-bottom: 0;
	font-weight: normal;
}

.two em, .two_profile em {
	font-size: 16px;
}

.three {
	margin: 0 10px 24px 10px;
	width: 300px;
	float: left;
	color: #292724;
	text-align: center;
}

p.four {
	margin: 0 10px 24px 10px;
	width: 220px;
	float: left;
	color: #3d3c33;

}

.four {
	margin: 24px 10px 12px 10px;
	width: 220px;
	float: left;
}

.three {
	margin: 48px 10px 12px 10px;
	width: 280px;
	padding: 10px;
	float: left;
}

.three img {
	margin: 6px 0;
	float: left;
	height: auto;
	width: 300px;
	padding: 0;
}

.four img {
	margin: 6px 0;
	float: left;
	height: auto;
	width: 220px;
	padding: 0;
}

a:active, a:link, a:visited {
	text-decoration: underline;
	color: #0d131a;
	font-style: normal;
}

a:hover {
	text-decoration: none;
}

.clear_border {
	clear: both;
	border-top: 1px solid #d9d7b8;
}

.clear {
	clear: both;
}

h2 a:link, h2 a:visited, h2 a:hover, h2 a:active {
	color: #3d3c33;
	text-decoration: none;
}

a.online {
	color: #ae3135;
}

a.print {
	color: #ae3135;
}

a.mailing {
	color: #ae3135;
}

a.corporate_identity {
	color: #ae3135;
}

a.tv {
	color: #ae3135;
}

.one h3 {
	font-size: 16px;
	letter-spacing: 1px;
	margin: 0;	
	padding: 0;
	display: block;
	clear: both;
	padding: 3px 0 12px 0;
	border: none;
}


div#overlay_left {
	position: fixed;
	left: 10px;
	top: 123px;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
background-color: #f2f0ce;
padding: 10px;
}

div#overlay_left a {
	background: #f2f0ce url("../img/arrow_left@2x.png") top left no-repeat;
	background-size: 56px;
	width: 56px;
	display: block;
	padding: 75px 0 10px 0;
	text-align: center;
	color: #8c826b;
}


div#overlay_right {
	position: fixed;
	right: 10px;
	top: 123px;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
background-color: #f2f0ce;
padding: 10px;
}

div#overlay_right a {
	background: #f2f0ce url("../img/arrow_right@2x.png") top left no-repeat;
	background-size: 56px;
	width: 56px;
	display: block;
	padding: 75px 0 10px 0;
	text-align: center;
	color: #8c826b;
}



.job { 
	width: 280px; 
	padding: 0;
	margin: 0 auto;
}

.job h4 {
	font-size: 16px;
	margin: 0;
	padding: 0;
	line-height: 28px;

}

.job h6 {
	font-size: 16px;
	font-weight: normal;
	padding: 0;
	margin: 0;
	color: #bbb;
}

.job h5 {
	font-size: 16px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	line-height: 28px;
}

.job p {
	padding: 0;
	margin: 0;
}

.alt {
	display: none;
}

#player, .flowplayer {
	display: block;
	width: 940px;
	height: 529px;
	margin: 0;
	clear: both;
}

.textfield {
	font-size: 16px;
	color: #292724;
	background: #e6e6e6;
	border: 1px solid #292724;
	padding: 0 10px;
	margin: 0 0 10px 0;
	/*font-family:"Apercu Pro Medium", 'Trebuchet MS', Arial, sans-serif; */
	font-family: "DIN-RegularAlternate", Georgia;
	width: 258px;
	height: 30px;
	text-align: center;
}

.error {
	background-color: #ae3135;
	width: 928px;
	margin: 20px auto 0 auto;
	color: #f2f0ce;
	text-align: center;
	padding: 6px;
}

.success {
	background-color: #7ea42e;
	width: 928px;
	margin: 20px auto 0 auto;
	color: #f2f0ce;
	text-align: center;
	padding: 6px;
}

#login_bubble {
	height: 95px;
	width: 120px;
	background: transparent url("../img/bubble_01.png") no-repeat top right;
	font-size: 14px;
	line-height: 20px;
	color: #f2f0ce;
	padding: 25px 0 0 0;
	display: block;
	margin: 50px auto 0 auto;
}

#login_bubble_en {
	height: 95px;
	width: 120px;
	background: transparent url("../img/bubble_01_en.png") no-repeat top right;
	font-size: 14px;
	line-height: 20px;
	color: #f2f0ce;
	padding: 25px 0 0 0;
	display: block;
	margin: 50px auto 0 auto;
}

#login_bubble_profile {
	height: 95px;
	width: 120px;
	background: transparent url("../img/bubble_01.png") no-repeat top right;
	font-size: 14px;
	line-height: 20px;
	color: #f2f0ce;
	padding: 25px 0 0 0;
	position: absolute;
	top: 30px;
	right: -115px;
	text-align: center;
}

#login_bubble_profile_en {
	height: 95px;
	width: 120px;
	background: transparent url("../img/bubble_01_en.png") no-repeat top right;
	font-size: 14px;
	line-height: 20px;
	color: #f2f0ce;
	padding: 25px 0 0 0;
	position: absolute;
	top: 30px;
	right: -115px;
	text-align: center;
}



#mail_bubble {
	height: 95px;
	width: 120px;
	background: transparent url("../img/bubble_02.png") no-repeat top right;
	font-size: 14px;
	line-height: 20px;
	color: #f2f0ce;
	padding: 25px 0 0 0;
	position: absolute;
	top: 30px;
	right: -115px;
	text-align: center;
}

#mail_bubble_en {
	height: 95px;
	width: 120px;
	background: transparent url("../img/bubble_02_en.png") no-repeat top right;
	font-size: 14px;
	line-height: 20px;
	color: #f2f0ce;
	padding: 25px 0 0 0;
	position: absolute;
	top: 30px;
	right: -115px;
	text-align: center;
}

a#mail_bubble:active, a#mail_bubble:link, a#mail_bubble:visited, a#mail_bubble_en:active, a#mail_bubble_en:link, a#mail_bubble_en:visited {
	color: #f2f0ce;
	text-decoration: underline;
	text-shadow: none;
}

a#mail_bubble:hover, a#mail_bubble_en:hover {
	color: #f2f0ce;
	text-decoration: none;
	text-shadow: none;
	background-position: top left;
}

a#login_bubble:active, a#login_bubble:link, a#login_bubble:visited, a#login_bubble_profile:active, a#login_bubble_profile:link, a#login_bubble_profile:visited, a#login_bubble_en:active, a#login_bubble_en:link, a#login_bubble_en:visited, a#login_bubble_profile_en:active, a#login_bubble_profile_en:link, a#login_bubble_profile_en:visited {
	color: #f2f0ce;
	text-decoration: underline;
	text-shadow: none;
}

a#login_bubble:hover, a#login_bubble_en:hover, a#login_bubble_profile:hover, a#login_bubble_profile_en:hover {
	color: #f2f0ce;
	text-decoration: none;
	text-shadow: none;
	background-position: top left;
}

a.link:active, a.link:visited, a.link:link {
	text-decoration: underline;
}

a.link:hover {
	text-decoration: none;
}

em.author {
	color: #bbb;
	font-style:normal;
}

#logo {
	width: 40px;
	height: 50px;
	background: transparent url("../img/logo_02@2x.jpg") no-repeat top left;
	background-size: 40px;
	margin: 36px auto 0 auto;
	display: block;
	padding: 0;
}